langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.forum.body
    - field.field.node.forum.comment_forum
    - field.field.node.forum.taxonomy_forums
    - node.type.forum
  module:
    - text
    - user
id: node.forum.teaser
targetEntityType: node
bundle: forum
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 100
    region: content
  links:
    weight: 101
    region: content
  taxonomy_forums:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 10
    region: content
hidden:
  comment_forum: true
